uuid: f8b5b51a-f867-4923-bcf2-cf323d82ec6f
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Accroche
targetEntityType: node
cache: true
